=== debian/control ===
Source: ros-noetic-octomap-msgs
Section: misc
Priority: optional
Maintainer: Armin Hornung <armin@hornung.io>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/octomap_msgs
Standards-Version: 3.9.2

Package: ros-noetic-octomap-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: This package provides messages and serializations / conversion for the OctoMap library.
